Page MenuHomePhabricator

Hide section edit actions
Closed, ResolvedPublic

Description

When content is delivered on an external translation service it cannot be edited directly. Currently, the pencil icon is visible for each section (example) where it should be hidden instead. Note the pencil icon in the "Deskripsi" section below:

The issue happens on both, mobile and desktop.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 25 2019, 11:50 AM
Pginer-WMF triaged this task as Medium priority.Feb 25 2019, 11:50 AM
Pginer-WMF added a subscriber: santhosh.

Change 492658 had a related patch set uploaded (by Santhosh; owner: Santhosh):
[mediawiki/extensions/ExternalGuidance@master] Remove transition for hiding the edit icons in sections

https://gerrit.wikimedia.org/r/492658

santhosh moved this task from Backlog to In Review on the ExternalGuidance board.Feb 25 2019, 12:23 PM
santhosh moved this task from In Review to Done on the ExternalGuidance board.Feb 26 2019, 3:42 AM
santhosh moved this task from Done to In Review on the ExternalGuidance board.

Change 492658 merged by jenkins-bot:
[mediawiki/extensions/ExternalGuidance@master] Remove transition for hiding the edit icons in sections

https://gerrit.wikimedia.org/r/492658

santhosh moved this task from In Review to Done on the ExternalGuidance board.Mar 14 2019, 5:30 AM
Pginer-WMF closed this task as Resolved.Mar 14 2019, 8:10 AM